{
    "block.chipped.alchemy_bench": "炼金术台",
    "block.chipped.botanist_workbench": "植物学家工作台",
    "block.chipped.carpenters_table": "木匠工作台",
    "block.chipped.glassblower": "玻璃匠工作台",
    "block.chipped.loom_table": "牧羊人工作台",
    "block.chipped.mason_table": "石匠工作台",
    "block.chipped.tinkering_table": "工匠工作台",
    "container.chipped.alchemy_bench": "炼金术台",
    "container.chipped.botanist_workbench": "植物学家工作台",
    "container.chipped.carpenters_table": "木匠工作台",
    "container.chipped.glassblower": "玻璃匠工作台",
    "container.chipped.loom_table": "牧羊人工作台",
    "container.chipped.mason_table": "石匠工作台",
    "container.chipped.tinkering_table": "工匠工作台",
    "container.chipped.workbench": "Chipped工作台",
    "item.chipped.alchemy_book": "炼金书",
    "item.chipped.chisel": "凿子",
    "item.chipped.multimeter": "万用表",
    "item.chipped.needles": "针具",
    "item.chipped.saw": "锯子",
    "item.chipped.watering_can": "洒水壶",
    "itemGroup.chipped.main": "破损",
    "text.chipped.craft": "合成",
    "text.chipped.craft_all": "合成全部",
    "text.chipped.horizontal": "水平",
    "text.chipped.preview": "预览",
    "text.chipped.single": "单个",
    "text.chipped.two_by_two": "二乘二",
    "text.chipped.vertical": "竖直"
}